<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.ydl.ydlcommon.view.TitleBar
        android:layout_width="match_parent"
        android:layout_height="45dp"
        app:pa_title_text="消息通知"
        android:background="@color/platform_white"
        app:pa_left_end_icon="@drawable/platform_common_back"/>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="14dp"
        android:background="#EDEDED" />

    <RelativeLayout
        android:background="#ffffff"
        android:layout_width="match_parent"
        android:layout_height="55dp">

        <TextView
            android:text="接受新消息提醒"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:layout_marginLeft="20dp"
            android:textSize="17sp"
            android:textColor="#000000"
            android:ellipsize="end"
            android:singleLine="true" />

        <TextView
            android:text="未开启"
            android:id="@+id/tv_isopen"
            android:gravity="center"
            android:layout_centerVertical="true"
            android:layout_marginRight="20dp"
            android:layout_alignParentRight="true"
            android:layout_width="80dp"
            android:layout_height="40dp" />
    </RelativeLayout>
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="14dp"
        android:background="#EDEDED" />
    <RelativeLayout
        android:background="#ffffff"
        android:layout_width="match_parent"
        android:layout_height="55dp">

        <TextView
            android:text="声音"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:layout_marginLeft="20dp"
            android:textSize="17sp"
            android:textColor="#000000"
            android:ellipsize="end"
            android:singleLine="true" />

        <ToggleButton
            android:textOn=" "
            android:textOff=" "
            android:id="@+id/tb_voice"
            android:layout_centerVertical="true"
            android:background="@drawable/user_mine_notify_bg"
            android:layout_marginRight="20dp"
            android:layout_alignParentRight="true"
            android:layout_width="70dp"
            android:layout_height="30dp" />
    </RelativeLayout>

    <RelativeLayout
        android:background="#ffffff"
        android:layout_width="match_parent"
        android:layout_height="55dp">

        <TextView
            android:text="震动"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:layout_marginLeft="20dp"
            android:textSize="17sp"
            android:textColor="#000000"
            android:ellipsize="end"
            android:singleLine="true" />

        <ToggleButton
            android:textOn=" "
            android:textOff=" "
            android:id="@+id/tb_shake"
            android:background="@drawable/user_mine_notify_bg"
            android:layout_centerVertical="true"
            android:layout_marginRight="20dp"
            android:layout_alignParentRight="true"
            android:layout_width="70dp"
            android:layout_height="30dp" />
    </RelativeLayout>


</LinearLayout>